a.rollover {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/001.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover:hover {
	background-position: -203px;
}


a.rollover2 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/002.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover2:hover {
	background-position: -203px;
}


a.rollover3 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/003.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover3:hover {
	background-position: -203px;
}


a.rollover4 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/004.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover4:hover {
	background-position: -203px;
}

a.rollover5 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/005.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover5:hover {
	background-position: -203px;
}


a.rollover6 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/006.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover6:hover {
	background-position: -203px;
}


a.rollover7 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/007.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover7:hover {
	background-position: -203px;
}


a.rollover8 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/008.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover8:hover {
	background-position: -203px;
}


a.rollover9 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/009.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover9:hover {
	background-position: -203px;
}


a.rollover10 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/010.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover10:hover {
	background-position: -203px;
}
a.rollover11 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/011.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover11:hover {
	background-position: -203px;
}
a.rollover12 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/012.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover12:hover {
	background-position: -203px;
}
a.rollover13 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/013.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover13:hover {
	background-position: -203px;
}
a.rollover14 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/014.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover14:hover {
	background-position: -203px;
}
a.rollover15 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/015.jpg);
	text-decoration: none;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover15:hover {
	background-position: -203px;
}
a.rollover16 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/016.jpg);
	text-decoration: none;
}
a.rollover16:hover {
	background-position: -203px;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover17 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/017.jpg);
	text-decoration: none;
}
a.rollover17:hover {
	background-position: -203px;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover18 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/018.jpg);
	text-decoration: none;
}
a.rollover18:hover {
	background-position: -203px;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover19 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/019.jpg);
	text-decoration: none;
}
a.rollover19:hover {
	background-position: -203px;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover20 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/020.jpg);
	text-decoration: none;
}
a.rollover20:hover {
	background-position: -203px;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover21 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/021.jpg);
	text-decoration: none;
}
a.rollover21:hover {
	background-position: -203px;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover22 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/022.jpg);
	text-decoration: none;
}
a.rollover22:hover {
	background-position: -203px;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover23 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/023.jpg);
	text-decoration: none;
}
a.rollover23:hover {
	background-position: -203px;
}
.move {
	position: absolute;
	left: -5000px;
}
a.rollover24 {
	width: 203px;
	height: 175px;
	display: block;
	background-image: url(/images/024.jpg);
	text-decoration: none;
}
a.rollover24:hover {
	background-position: -203px;
}
.move {
	position: absolute;
	left: -5000px;
}
